table {
    border: 3px solid black;
}
th {
    border: 1px solid black;
    background-color: #CEE7FF;
}
td {
    border: 1px solid black;
    text-align: center;
}
.indice {
    background-color: yellow;
    font-weight: bold;
}
.total {
    background-color: greenyellow;
    font-weight: bold;
}
.precio {
    text-align: end;
}